function l_login() {
    var $username = $('#l_username');
    var $Pass = $('#l_password');
    var $mess = $('#l_mess');
    var $l_login = $('#l_login');
    if ($username.val() == '') {
        $mess.html('系统提示：请输入登陆名');
        return false;
    }
    if ($Pass.val() == '') {
        $mess.html('系统提示：请输入密码');
        return false;
    }

    $.post('login/login.ashx', { u: $username.val(), p: $Pass.val() }, function (msg) {


        if (msg == "0") {

            $l_login.attr("disabled", "disabled");
            $mess.html('登陆成功：系统正在跳转...');
            $username.val('');
            $Pass.val('');
            location.href = '../cms_manager/System/main_index.aspx';
        } else {
            $mess.html(msg);
           
        }

    })
}

function l_reset() {
    var $username = $('#l_username');
    var $Pass = $('#l_password');
    $username.val('');
    $Pass.val('');
}